当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : adobe-flashplugin 需要重新安装?
帖子发表于 : 2009-10-05 19:08 

注册: 2009-09-18 18:35
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
E: 软件包 adobe-flashplugin 需要重新安装,但是我无法找到相应的安装文件。
E: 打开高速缓存(1)时有内部错误。请报告。
adobe-flashplugin 这个东西我下在了。adobe-flashplugin_10.0.22.87.orig.tar.gz,里面就一个 .so类型的文件,怎么利用阿?
安装软件老提提示这个,怎么办,搬来还想安firefox的flash插件尼!现在扫描也站在不了了。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: adobe-flashplugin 需要重新安装?
帖子发表于 : 2009-10-05 20:01 

注册: 2009-09-18 18:35
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
pediy 写道:
E: 软件包 adobe-flashplugin 需要重新安装,但是我无法找到相应的安装文件。
E: 打开高速缓存(1)时有内部错误。请报告。
adobe-flashplugin 这个东西我下在了。adobe-flashplugin_10.0.22.87.orig.tar.gz,里面就一个 .so类型的文件,怎么利用阿?
安装软件老提提示这个,怎么办,搬来还想安firefox的flash插件尼!现在扫描也站在不了了。

一解决,文件系统中搜索 flashplugin ,然后全删去


页首
 用户资料  
 
3 楼 
 文章标题 : Re: adobe-flashplugin 需要重新安装?
帖子发表于 : 2009-11-03 9:38 

注册: 2009-02-14 23:24
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
我也遇到这个问题,正在找解决办法,正好看到。谢谢!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: adobe-flashplugin 需要重新安装?
帖子发表于 : 2009-11-20 16:54 

注册: 2009-11-20 16:51
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
http://www.linuxdiyf.com/viewarticle.php?id=163323

我用的这条命令删除的plugin, sudo dpkg --remove --force-remove-reinstreq adobe-flashplugin
然后下载.so文件放在/usr/lib/mozilla/plugins/目录下,搞定。Good luck!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: adobe-flashplugin 需要重新安装?
帖子发表于 : 2010-01-05 23:28 

注册: 2009-10-29 0:43
帖子: 58
送出感谢: 0 次
接收感谢: 0 次
解决办法:
CODE:
sudo rm -rf /var/lib/dpkg/info/adobe-flashplugin*
CODE:
sudo dpkg --remove --force-remove-reinstreq adobe-flashplugin
刚刚用这两条命令搞定了 :em11


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译